<?php 

	
if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array (
	'key' => 'group_573c81b2d1284',
	'title' => 'Javascript',
	'fields' => array (
		array (
			'default_value' => '',
			'new_lines' => '',
			'maxlength' => '',
			'placeholder' => '',
			'rows' => '',
			'key' => 'field_573c81bd61ddf',
			'label' => 'Google Analytics Snippet',
			'name' => 'google_analytics_snippet',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'default_value' => '',
			'new_lines' => '',
			'maxlength' => '',
			'placeholder' => '',
			'rows' => '',
			'key' => 'field_573c820e61de1',
			'label' => 'Other Misc. Scripts (Footer of every page)',
			'name' => 'other_misc_scripts',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-js-snippets',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_54fdd4005e327',
	'title' => 'Navigation',
	'fields' => array (
		array (
			'layout' => 'vertical',
			'choices' => array (
				'normal' => 'Not Sticky',
				'overlap' => 'Not Sticky (Overlap)',
				'sticky' => 'Sticky',
				'sticky_overlap' => 'Sticky (Overlap)',
				'sticky_past_header' => 'Sticky Once Past Header',
				'sticky_past_header_overlap' => 'Sticky Once Past Header (Overlap)',
			),
			'default_value' => '',
			'other_choice' => 0,
			'save_other_choice' => 0,
			'allow_null' => 0,
			'return_format' => 'value',
			'key' => 'field_54fdd40aa2198',
			'label' => 'Navigation Type',
			'name' => 'navigation_type',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 1,
			'message' => '',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_55917612888e5',
			'label' => 'Vertical Center Links',
			'name' => 'vertical_center_links',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => '',
			'key' => 'field_54fdd7af0e151',
			'label' => 'Background Color',
			'name' => 'nav_bg_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 0,
			'min' => 0,
			'max' => 100,
			'step' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_54fdda660e152',
			'label' => 'Transparency Percent',
			'name' => 'nav_trans',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'default_value' => '',
			'key' => 'field_54fe079eaaad7',
			'label' => 'Background Color (when sticky)',
			'name' => 'sticky_bg_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_past_header',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_past_header_overlap',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_overlap',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 90,
			'min' => 0,
			'max' => 100,
			'step' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_54fe08b0aaadb',
			'label' => 'Transparency (when sticky)',
			'name' => 'sticky_trans',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_past_header',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_past_header_overlap',
					),
				),
				array (
					array (
						'field' => 'field_54fdd40aa2198',
						'operator' => '==',
						'value' => 'sticky_overlap',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'default_value' => '',
			'key' => 'field_5512f8de0ce7e',
			'label' => 'Background Color (when No Header)',
			'name' => 'no_header_bg_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 100,
			'min' => 0,
			'max' => 100,
			'step' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_5512f2852905a',
			'label' => 'Transparency (when No Header)',
			'name' => 'no_header_trans',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'acf-options-header',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_54e602c17f851',
	'title' => 'Page Header',
	'fields' => array (
		array (
			'layout' => 'horizontal',
			'choices' => array (
				'static' => 'Static Image',
				'slider' => 'Slider',
				'none' => 'No Header',
			),
			'default_value' => 'none',
			'other_choice' => 0,
			'save_other_choice' => 0,
			'allow_null' => 0,
			'return_format' => 'value',
			'key' => 'field_54e602cc5f899',
			'label' => 'Static or Slider',
			'name' => 'static_or_slider',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'return_format' => 'array',
			'preview_size' => 'medium',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
			'key' => 'field_54e609938e6b2',
			'label' => 'Header Image',
			'name' => 'page_header_image',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'static',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_558da71c37ce3',
			'label' => 'Image Position Override',
			'name' => 'static_img_pos_override',
			'type' => 'text',
			'instructions' => 'Advance! Example: #00D repeat-y fixed',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'static',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'layout' => 'horizontal',
			'choices' => array (
				'equal' => '2 Columns 50/50',
				'full' => 'Full Width (centered text)',
				'two_one' => 'Two thirds / one third',
				'one_two' => 'One third / two thirds',
			),
			'default_value' => 'equal',
			'other_choice' => 0,
			'save_other_choice' => 0,
			'allow_null' => 0,
			'return_format' => 'value',
			'key' => 'field_54e60ad88e6b4',
			'label' => 'Header Layout',
			'name' => 'header_layout',
			'type' => 'radio',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '!=',
						'value' => 'none',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'sub_fields' => array (
				array (
					'default_value' => '#ffffff',
					'key' => 'field_54e77836a7705',
					'label' => 'Text Color',
					'name' => 'text_color',
					'type' => 'color_picker',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'tabs' => 'all',
					'toolbar' => 'full',
					'media_upload' => 1,
					'default_value' => '',
					'delay' => 0,
					'key' => 'field_54e610388e6b9',
					'label' => 'Header Text',
					'name' => 'header_text',
					'type' => 'wysiwyg',
					'instructions' => 'If \'full width\' layout has been selected, second column will appear under the the first.',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => '',
					'min' => 0,
					'max' => 100,
					'step' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_54e62cafda7e8',
					'label' => 'Width Padding (%)',
					'name' => 'indent',
					'type' => 'number',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
			),
			'min' => 1,
			'max' => 2,
			'layout' => 'row',
			'button_label' => 'Add Column',
			'collapsed' => '',
			'key' => 'field_54e610238e6b8',
			'label' => 'Header Content',
			'name' => 'header_content',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'static',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'sub_fields' => array (
				array (
					'layout' => 'horizontal',
					'choices' => array (
						'fade' => 'Fade',
						'slide' => 'Slide',
					),
					'default_value' => 'fade',
					'other_choice' => 0,
					'save_other_choice' => 0,
					'allow_null' => 0,
					'return_format' => 'value',
					'key' => 'field_54ff21586b8dc',
					'label' => 'Animation Type',
					'name' => 'animation_type',
					'type' => 'radio',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => 1,
					'message' => 'Play slides automatically',
					'ui' => 0,
					'ui_on_text' => '',
					'ui_off_text' => '',
					'key' => 'field_54e6245a8e6c6',
					'label' => 'Auto Play',
					'name' => 'auto_play',
					'type' => 'true_false',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => 5,
					'min' => 1,
					'max' => 10,
					'step' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_54e624198e6c5',
					'label' => 'Rotation Speed (in seconds)',
					'name' => 'rotation_speed',
					'type' => 'number',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_54e6245a8e6c6',
								'operator' => '==',
								'value' => '1',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
				array (
					'layout' => 'horizontal',
					'choices' => array (
						'arrows' => 'Arrows',
						'dots' => 'Dots',
						'both' => 'Arrows & Dots',
						'none' => 'None',
					),
					'default_value' => 'both',
					'other_choice' => 0,
					'save_other_choice' => 0,
					'allow_null' => 0,
					'return_format' => 'value',
					'key' => 'field_54e624e48e6c7',
					'label' => 'Controls',
					'name' => 'controls',
					'type' => 'radio',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'sub_fields' => array (
						array (
							'return_format' => 'array',
							'preview_size' => 'medium',
							'library' => 'all',
							'min_width' => 0,
							'min_height' => 0,
							'min_size' => 0,
							'max_width' => 0,
							'max_height' => 0,
							'max_size' => 0,
							'mime_types' => '',
							'key' => 'field_54e626398e6ca',
							'label' => 'Background Image',
							'name' => 'image',
							'type' => 'image',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
						),
						array (
							'default_value' => '',
							'maxlength' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'key' => 'field_558da81937ce4',
							'label' => 'Slide Image Position Override',
							'name' => 'slide_image_position_override',
							'type' => 'text',
							'instructions' => 'Advanced! Example: #00D repeat-y fixed',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'readonly' => 0,
							'disabled' => 0,
						),
						array (
							'sub_fields' => array (
								array (
									'default_value' => '#ffffff',
									'key' => 'field_55005e5ae2089',
									'label' => 'Default Color',
									'name' => 'default_color',
									'type' => 'color_picker',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'tabs' => 'all',
									'toolbar' => 'full',
									'media_upload' => 1,
									'default_value' => '',
									'delay' => 0,
									'key' => 'field_54e62fc868ffd',
									'label' => 'Header Text',
									'name' => 'header_text',
									'type' => 'wysiwyg',
									'instructions' => 'Second column will be ignored if single column layout has been selected',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'default_value' => '',
									'min' => 0,
									'max' => 100,
									'step' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_54e62ff068ffe',
									'label' => 'Width Padding (%)',
									'name' => 'indent',
									'type' => 'number',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
							),
							'min' => 0,
							'max' => 0,
							'layout' => 'row',
							'button_label' => 'Add Column',
							'collapsed' => '',
							'key' => 'field_54e62f8c68ffc',
							'label' => 'Columns',
							'name' => 'columns',
							'type' => 'repeater',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
						),
					),
					'min' => 1,
					'max' => 10,
					'layout' => 'row',
					'button_label' => 'Add Slide',
					'collapsed' => '',
					'key' => 'field_54e626258e6c9',
					'label' => 'Slides',
					'name' => 'slides',
					'type' => 'repeater',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_54e602cc5f899',
								'operator' => '==',
								'value' => 'slider',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
			),
			'min' => 0,
			'max' => 1,
			'layout' => 'row',
			'button_label' => 'Add Slider',
			'collapsed' => '',
			'key' => 'field_54e623b48e6c4',
			'label' => 'Slider options',
			'name' => 'slider',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'slider',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => '',
			'key' => 'field_54e621288e6be',
			'label' => 'Shade Color',
			'name' => 'shade_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'static',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 50,
			'min' => 0,
			'max' => 100,
			'step' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_54e6216e8e6bf',
			'label' => 'Shade Transparency (%)',
			'name' => 'shade_transparency',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '==',
						'value' => 'static',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'default_value' => 0,
			'message' => 'Scale Headers Height To Match Browser Height',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_54e629868e6cf',
			'label' => 'Scale Header Height?',
			'name' => 'fit_height',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '!=',
						'value' => 'none',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 600,
			'min' => 1,
			'max' => 2000,
			'step' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_54e629318e6ce',
			'label' => 'Header Height (in pixels)',
			'name' => 'header_height',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_54e602cc5f899',
						'operator' => '!=',
						'value' => 'none',
					),
					array (
						'field' => 'field_54e629868e6cf',
						'operator' => '!=',
						'value' => '1',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_55b7cfc4e2e46',
			'label' => 'Additional Classes',
			'name' => 'header_additional_classes',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => array (
		0 => 'the_content',
	),
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_54fdbece20233',
	'title' => 'Site Info',
	'fields' => array (
		array (
			'default_value' => '',
			'maxlength' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'key' => 'field_54fdbee7b50bf',
			'label' => 'Copyright Name',
			'name' => 'copyright_name',
			'type' => 'text',
			'instructions' => '[year] will print the current year dynamically. you can copy this: &copy; to make your life easier.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'readonly' => 0,
			'disabled' => 0,
		),
		array (
			'return_format' => 'array',
			'preview_size' => 'medium',
			'library' => 'all',
			'min_width' => 0,
			'min_height' => 0,
			'min_size' => 0,
			'max_width' => 0,
			'max_height' => 0,
			'max_size' => 0,
			'mime_types' => '',
			'key' => 'field_54fdbf36b50c0',
			'label' => 'Logo',
			'name' => 'logo',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 1,
			'message' => 'Yes, use different color backgrounds for sections',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_5500a56b6291b',
			'label' => 'Zebra Stripe Sections?',
			'name' => 'zebra_stripe_sections',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => '#ffffff',
			'key' => 'field_5500a5916291c',
			'label' => 'First Section Color',
			'name' => 'first_section_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_5500a56b6291b',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => '#f8f8f8',
			'key' => 'field_5500a5bc6291d',
			'label' => 'Second Section Color',
			'name' => 'second_section_color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_5500a56b6291b',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 1,
			'message' => 'Yes, Include the footer',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_5500a61e6291e',
			'label' => 'Include Footer in Zebra Stripes?',
			'name' => 'include_footer_in_zebra_stripes',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_5500a56b6291b',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'tabs' => 'all',
			'toolbar' => 'full',
			'media_upload' => 1,
			'default_value' => '',
			'delay' => 0,
			'key' => 'field_55a95cf0e8118',
			'label' => 'Blog Sidebar',
			'name' => 'blog_sidebar',
			'type' => 'wysiwyg',
			'instructions' => 'Shortcodes = [archive] [tags] [categories] [recent_posts]',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'options_page',
				'operator' => '==',
				'value' => 'theme-general-settings',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_55009056525c1',
	'title' => 'Layout',
	'fields' => array (
		array (
			'sub_fields' => array (
				array (
					'layout' => 'horizontal',
					'choices' => array (
						'basic' => 'Basic Options',
						'advanced' => 'Advanced Options',
					),
					'default_value' => '',
					'other_choice' => 0,
					'save_other_choice' => 0,
					'allow_null' => 0,
					'return_format' => 'value',
					'key' => 'field_55a3f639e3dce',
					'label' => 'Options',
					'name' => 'options',
					'type' => 'radio',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_5500924b93620',
					'label' => 'Section ID',
					'name' => 'section_id',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
				array (
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_5500926393621',
					'label' => 'Section Classes',
					'name' => 'section_classes',
					'type' => 'text',
					'instructions' => 'just leave a space in between each (example: fancy-section lightbox-area)',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
				array (
					'return_format' => 'array',
					'preview_size' => 'medium',
					'library' => 'all',
					'min_width' => '',
					'min_height' => '',
					'min_size' => '',
					'max_width' => '',
					'max_height' => '',
					'max_size' => '',
					'mime_types' => '',
					'key' => 'field_55a3f5c7e3dcc',
					'label' => 'Background Image',
					'name' => 'background_image',
					'type' => 'image',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_55a3fbee1186e',
					'label' => 'Image Placement Override',
					'name' => 'image_placement_override',
					'type' => 'text',
					'instructions' => 'ADVANCED - the default is: top center no-repeat',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
				array (
					'default_value' => '',
					'key' => 'field_55a3f5ede3dcd',
					'label' => 'Background Color',
					'name' => 'background_color',
					'type' => 'color_picker',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
				array (
					'default_value' => '',
					'maxlength' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'key' => 'field_55a53e5c5591b',
					'label' => 'Wrapper Class',
					'name' => 'wrapper_class',
					'type' => 'text',
					'instructions' => 'This will insert a div with the classes given ',
					'required' => 0,
					'conditional_logic' => array (
						array (
							array (
								'field' => 'field_55a3f639e3dce',
								'operator' => '==',
								'value' => 'advanced',
							),
						),
					),
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'readonly' => 0,
					'disabled' => 0,
				),
				array (
					'sub_fields' => array (
						array (
							'default_value' => 0,
							'message' => 'I would like to change the default width of the columns in this row',
							'ui' => 0,
							'ui_on_text' => '',
							'ui_off_text' => '',
							'key' => 'field_550338a0fd597',
							'label' => 'I want to override the column widths',
							'name' => 'width_override',
							'type' => 'true_false',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
						),
						array (
							'default_value' => '',
							'maxlength' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'key' => 'field_5593ff2894b3e',
							'label' => 'Row ID',
							'name' => 'row_id',
							'type' => 'text',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'readonly' => 0,
							'disabled' => 0,
						),
						array (
							'default_value' => '',
							'maxlength' => '',
							'placeholder' => '',
							'prepend' => '',
							'append' => '',
							'key' => 'field_5593ff3c94b3f',
							'label' => 'Additional Classes',
							'name' => 'additional_classes',
							'type' => 'text',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
							'readonly' => 0,
							'disabled' => 0,
						),
						array (
							'sub_fields' => array (
								array (
									'layout' => 'vertical',
									'choices' => array (
										6 => 'Half',
										4 => 'One Third',
										8 => 'Two Thirds',
										3 => 'One Fourth',
										9 => 'Three Fourths',
									),
									'default_value' => 6,
									'other_choice' => 1,
									'save_other_choice' => 0,
									'allow_null' => 0,
									'return_format' => 'value',
									'key' => 'field_55033888fd596',
									'label' => 'Width Override',
									'name' => 'width',
									'type' => 'radio',
									'instructions' => 'For \'other\' values enter the bootstrap grid number of columns. (1-12 row should total 12)',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_550338a0fd597',
												'operator' => '==',
												'value' => '1',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'layouts' => array (
										array (
											'key' => '550892399aa65',
											'name' => 'text',
											'label' => 'Text',
											'display' => 'block',
											'sub_fields' => array (
												array (
													'tabs' => 'all',
													'toolbar' => 'full',
													'media_upload' => 1,
													'default_value' => '',
													'delay' => 0,
													'key' => 'field_5508926be1488',
													'label' => 'The Text',
													'name' => 'the_text',
													'type' => 'wysiwyg',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5593ffbe94b40',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5593ffdf94b41',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '5509bea3e146a',
											'name' => 'graphic',
											'label' => 'Image / Icon',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'image' => 'Image',
														'icon' => 'Icon',
													),
													'default_value' => 'image',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5509beb3e146b',
													'label' => 'Image or Icon',
													'name' => 'image_or_icon',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'return_format' => 'array',
													'preview_size' => 'medium',
													'library' => 'all',
													'min_width' => '',
													'min_height' => '',
													'min_size' => '',
													'max_width' => '',
													'max_height' => '',
													'max_size' => '',
													'mime_types' => '',
													'key' => 'field_5509bf34e146c',
													'label' => 'Image',
													'name' => 'image',
													'type' => 'image',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5509beb3e146b',
																'operator' => '==',
																'value' => 'image',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'key' => 'field_5509c0f0e1470',
													'label' => 'Color',
													'name' => 'color',
													'type' => 'color_picker',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5509beb3e146b',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'min' => '',
													'max' => '',
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5509cad78e831',
													'label' => 'Size',
													'name' => 'size',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5509beb3e146b',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5509bf72e146d',
													'label' => 'Icon',
													'name' => 'icon',
													'type' => 'text',
													'instructions' => 'anything on font awesome: https://fortawesome.github.io/Font-Awesome/icons/ (example: fa-search)',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5509beb3e146b',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5509c081e146e',
													'label' => 'Link',
													'name' => 'link',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'same' => 'Same Window',
														'new' => 'New Window',
														'lightbox' => 'Lightbox',
													),
													'default_value' => 'same',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5509c090e146f',
													'label' => 'Target',
													'name' => 'target',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5593fff594b42',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594000b94b43',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '550984858c769',
											'name' => 'quote',
											'label' => 'Quote',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'tabs' => 'all',
													'toolbar' => 'full',
													'media_upload' => 1,
													'default_value' => '',
													'delay' => 0,
													'key' => 'field_5509848e8c76a',
													'label' => 'The Quote',
													'name' => 'the_quote',
													'type' => 'wysiwyg',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'min' => '',
													'max' => '',
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_550997468c76c',
													'label' => 'Text Size (in pixels)',
													'name' => 'text_size',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_550985788c76b',
													'label' => 'Author',
													'name' => 'author',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'min' => '',
													'max' => '',
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_550997648c76d',
													'label' => 'Author Size (in pixels)',
													'name' => 'author_size',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'left' => 'Left',
														'center' => 'Center',
														'right' => 'Right',
													),
													'default_value' => '',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5509979b8c76e',
													'label' => 'Author Position',
													'name' => 'author_position',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594001894b44',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594002194b45',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '55099b788c76f',
											'name' => 'divider',
											'label' => 'Divider',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'layout' => 'vertical',
													'choices' => array (
														'invisible' => 'Invisible (add some padding)',
														'visible' => 'Visible (use a line)',
													),
													'default_value' => 'invisible',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_55099b868c770',
													'label' => 'Visible?',
													'name' => 'visible',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594003894b46',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594004194b47',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '550c73530b9ba',
											'name' => 'simple_gallery',
											'label' => 'Simple Gallery',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'library' => 'all',
													'min' => '',
													'max' => '',
													'min_width' => '',
													'min_height' => '',
													'min_size' => '',
													'max_width' => '',
													'max_height' => '',
													'max_size' => '',
													'mime_types' => '',
													'insert' => 'append',
													'key' => 'field_550c735a0b9bb',
													'label' => 'Gallery',
													'name' => 'gallery',
													'type' => 'gallery',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'preview_size' => 'medium',
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594004e94b48',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594005b94b49',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '551019d66326c',
											'name' => 'snippet',
											'label' => 'Snippet',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'post_type' => array (
														0 => 'act_snippet',
													),
													'taxonomy' => array (
													),
													'allow_null' => 0,
													'multiple' => 0,
													'return_format' => 'object',
													'ui' => 1,
													'key' => 'field_551019e86326d',
													'label' => 'The Snippet',
													'name' => 'the_snippet',
													'type' => 'post_object',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594007194b4a',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594007a94b4b',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '551574858a356',
											'name' => 'tabs',
											'label' => 'Tabs',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'default_value' => 1,
													'min' => 1,
													'max' => '',
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_55159dbba5646',
													'label' => 'Active Tab',
													'name' => 'active_tab',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'sub_fields' => array (
														array (
															'default_value' => '',
															'maxlength' => '',
															'placeholder' => '',
															'prepend' => '',
															'append' => '',
															'key' => 'field_551598d1dfe3b',
															'label' => 'Tab ID',
															'name' => 'tab_id',
															'type' => 'text',
															'instructions' => '',
															'required' => 1,
															'conditional_logic' => 0,
															'wrapper' => array (
																'width' => '',
																'class' => '',
																'id' => '',
															),
															'readonly' => 0,
															'disabled' => 0,
														),
														array (
															'default_value' => '',
															'maxlength' => '',
															'placeholder' => '',
															'prepend' => '',
															'append' => '',
															'key' => 'field_551574b08a358',
															'label' => 'Tab Title',
															'name' => 'tab_title',
															'type' => 'text',
															'instructions' => '',
															'required' => 0,
															'conditional_logic' => 0,
															'wrapper' => array (
																'width' => '',
																'class' => '',
																'id' => '',
															),
															'readonly' => 0,
															'disabled' => 0,
														),
														array (
															'tabs' => 'all',
															'toolbar' => 'full',
															'media_upload' => 1,
															'default_value' => '',
															'delay' => 0,
															'key' => 'field_551574fe8a359',
															'label' => 'Tab Content',
															'name' => 'tab_content',
															'type' => 'wysiwyg',
															'instructions' => '',
															'required' => 0,
															'conditional_logic' => 0,
															'wrapper' => array (
																'width' => '',
																'class' => '',
																'id' => '',
															),
														),
													),
													'min' => 0,
													'max' => 0,
													'layout' => 'row',
													'button_label' => 'Add Tab',
													'collapsed' => '',
													'key' => 'field_5515748e8a357',
													'label' => 'Tab',
													'name' => 'tab',
													'type' => 'repeater',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594008e94b4c',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5594009894b4d',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),
										array (
											'key' => '5592d6cdc058b',
											'name' => 'slat',
											'label' => 'Slat',
											'display' => 'row',
											'sub_fields' => array (
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'image' => 'Image',
														'icon' => 'Icon',
													),
													'default_value' => 'image',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5592d6f9c058c',
													'label' => 'Image or Icon',
													'name' => 'image_or_icon',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'return_format' => 'array',
													'preview_size' => 'medium',
													'library' => 'all',
													'min_width' => '',
													'min_height' => '',
													'min_size' => '',
													'max_width' => '',
													'max_height' => '',
													'max_size' => '',
													'mime_types' => '',
													'key' => 'field_5592d765c058d',
													'label' => 'Image',
													'name' => 'image',
													'type' => 'image',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5592d6f9c058c',
																'operator' => '==',
																'value' => 'image',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'key' => 'field_5592d7b6c058e',
													'label' => 'Color',
													'name' => 'color',
													'type' => 'color_picker',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5592d6f9c058c',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'min' => '',
													'max' => '',
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5592d7dcc058f',
													'label' => 'Size',
													'name' => 'size',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5592d6f9c058c',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5592d80fc0590',
													'label' => 'Icon',
													'name' => 'icon',
													'type' => 'text',
													'instructions' => 'anything on font awesome: https://fortawesome.github.io/Font-Awesome/icons/ (example: fa-search)',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5592d6f9c058c',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5592d83cc0591',
													'label' => 'Link',
													'name' => 'link',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'same' => 'Same Window',
														'new' => 'New Window',
														'lightbox' => 'Lightbox',
													),
													'default_value' => 'same',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5592d848c0592',
													'label' => 'Target',
													'name' => 'target',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'tabs' => 'all',
													'toolbar' => 'full',
													'media_upload' => 1,
													'default_value' => '',
													'delay' => 0,
													'key' => 'field_5592d88cc0593',
													'label' => 'Text',
													'name' => 'text',
													'type' => 'wysiwyg',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_559400a894b4e',
													'label' => 'Content ID',
													'name' => 'content_id',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_559400b894b4f',
													'label' => 'Additional Classes',
													'name' => 'additional_classes',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
													'readonly' => 0,
													'disabled' => 0,
												),
											),
											'min' => '',
											'max' => '',
										),

//
//================================
// CARD 
//================================

										array (
											'key' => '5880d05c9898f',
											'name' => 'card',
											'label' => 'Card',
											'display' => 'block',
											'sub_fields' => array (
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5880d09f02818',
													'label' => 'Link',
													'name' => 'link',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'layout' => 'vertical',
													'choices' => array (
														'same' => 'Open in same window',
														'new' => 'Open in a new Window',
														'lightbox' => 'Open in lightbox',
													),
													'default_value' => '',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_58812d5bf2a60',
													'label' => 'New Window?',
													'name' => 'target',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'layout' => 'horizontal',
													'choices' => array (
														'image' => 'Image',
														'icon' => 'Icon',
														'none' => 'none',
													),
													'default_value' => 'none',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5880eb976122f',
													'label' => 'Image or Icon',
													'name' => 'image_or_icon',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'return_format' => 'array',
													'preview_size' => 'medium',
													'library' => 'all',
													'min_width' => '',
													'min_height' => '',
													'min_size' => '',
													'max_width' => '',
													'max_height' => '',
													'max_size' => '',
													'mime_types' => '',
													'key' => 'field_5880ebfb61230',
													'label' => 'Image',
													'name' => 'image',
													'type' => 'image',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5880eb976122f',
																'operator' => '==',
																'value' => 'image',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'maxlength' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5880ec2b61231',
													'label' => 'Icon',
													'name' => 'icon',
													'type' => 'text',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5880eb976122f',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'key' => 'field_5880ec6561232',
													'label' => 'Icon Color',
													'name' => 'icon_color',
													'type' => 'color_picker',
													'instructions' => 'The stylesheet has good defaults. Only use this to override.',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5880eb976122f',
																'operator' => '==',
																'value' => 'icon',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'tabs' => 'all',
													'toolbar' => 'full',
													'media_upload' => 1,
													'default_value' => '',
													'delay' => 0,
													'key' => 'field_5880eb5f6122e',
													'label' => 'Text',
													'name' => 'the_text',
													'type' => 'wysiwyg',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'layout' => 'vertical',
													'choices' => array (
														'auto' => 'Allow the content to determine the height (will trigger Masonry style layout)',
														'js' => 'Make all the same height (the tallest will be used)',
														'fixed' => 'Use a height that I enter (this can be dagerous, be sure to test esp. mobile/tablet)',
													),
													'default_value' => 'auto',
													'other_choice' => 0,
													'save_other_choice' => 0,
													'allow_null' => 0,
													'return_format' => 'value',
													'key' => 'field_5880edb261233',
													'label' => 'Heights',
													'name' => 'heights',
													'type' => 'radio',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => 0,
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												array (
													'default_value' => '',
													'min' => 0,
													'max' => 5000,
													'step' => '',
													'placeholder' => '',
													'prepend' => '',
													'append' => '',
													'key' => 'field_5880eef761234',
													'label' => 'Fixed Height',
													'name' => 'fixed_height',
													'type' => 'number',
													'instructions' => '',
													'required' => 0,
													'conditional_logic' => array (
														array (
															array (
																'field' => 'field_5880edb261233',
																'operator' => '==',
																'value' => 'fixed',
															),
														),
													),
													'wrapper' => array (
														'width' => '',
														'class' => '',
														'id' => '',
													),
												),
												'min' => '',
												'max' => '',
											),
										),
//
//================================
// END CARD 
//================================
									),
									'min' => '',
									'max' => '',
									'button_label' => 'Add Some Content',
									'key' => 'field_5508921ee1487',
									'label' => 'Column Content',
									'name' => 'the_content',
									'type' => 'flexible_content',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'default_value' => '',
									'min' => 0,
									'max' => 100,
									'step' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_55034a616b3f2',
									'label' => 'Width Padding (%)',
									'name' => 'indent',
									'type' => 'number',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'layout' => 'horizontal',
									'choices' => array (
										'basic' => 'Basic Options',
										'advanced' => 'Advanced Options',
									),
									'default_value' => 'basic',
									'other_choice' => 0,
									'save_other_choice' => 0,
									'allow_null' => 0,
									'return_format' => 'value',
									'key' => 'field_55088883c4621',
									'label' => 'Show Advanced Options',
									'name' => 'show_advanced_options',
									'type' => 'radio',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => 0,
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'layout' => 'vertical',
									'choices' => array (
										0 => 'None',
										6 => 'Half',
										4 => 'One Third',
										8 => 'Two Thirds',
										3 => 'One Fourth',
										9 => 'Three Fourths',
									),
									'default_value' => 0,
									'other_choice' => 1,
									'save_other_choice' => 0,
									'allow_null' => 0,
									'return_format' => 'value',
									'key' => 'field_550864f9db511',
									'label' => 'Offset (Indent)',
									'name' => 'offset',
									'type' => 'radio',
									'instructions' => 'For \'other\' values enter the bootstrap grid number to offset. (1-12)',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'default_value' => 0,
									'min' => 0,
									'max' => 12,
									'step' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_550337d7fd595',
									'label' => 'Mobile Order',
									'name' => 'mobile_order',
									'type' => 'number',
									'instructions' => '0 = no change. ',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'default_value' => '',
									'maxlength' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_55034d40e9da0',
									'label' => 'Column ID',
									'name' => 'column_id',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'default_value' => '',
									'maxlength' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_55034d5ce9da1',
									'label' => 'Additional Classes',
									'name' => 'additional_classes',
									'type' => 'text',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'default_value' => '',
									'maxlength' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_55034d6be9da2',
									'label' => 'Bootstrap Override',
									'name' => 'bootstrap_override',
									'type' => 'text',
									'instructions' => '(Advanced)',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'default_value' => '',
									'key' => 'field_551413b552f0c',
									'label' => 'Column Background Color',
									'name' => 'column_bg_color',
									'type' => 'color_picker',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'default_value' => 100,
									'min' => 0,
									'max' => 100,
									'step' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_551413ed52f0d',
									'label' => 'Column Background Transparency',
									'name' => 'column_bg_trans',
									'type' => 'number',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'return_format' => 'array',
									'preview_size' => 'medium',
									'library' => 'all',
									'min_width' => '',
									'min_height' => '',
									'min_size' => '',
									'max_width' => '',
									'max_height' => '',
									'max_size' => '',
									'mime_types' => '',
									'key' => 'field_5514142f52f0e',
									'label' => 'Background Image',
									'name' => 'background_image',
									'type' => 'image',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
								array (
									'default_value' => '',
									'maxlength' => '',
									'placeholder' => '',
									'prepend' => '',
									'append' => '',
									'key' => 'field_551414a152f0f',
									'label' => 'All Around Padding',
									'name' => 'all_around_padding',
									'type' => 'text',
									'instructions' => 'top right bottom left - include px or % (example: 10px 20px 10px 20px)',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
									'readonly' => 0,
									'disabled' => 0,
								),
								array (
									'default_value' => 0,
									'message' => 'Try to Vertical Center Content',
									'ui' => 0,
									'ui_on_text' => '',
									'ui_off_text' => '',
									'key' => 'field_551415af52f10',
									'label' => 'Vertical Center',
									'name' => 'vertical_center',
									'type' => 'true_false',
									'instructions' => '',
									'required' => 0,
									'conditional_logic' => array (
										array (
											array (
												'field' => 'field_55088883c4621',
												'operator' => '==',
												'value' => 'advanced',
											),
										),
									),
									'wrapper' => array (
										'width' => '',
										'class' => '',
										'id' => '',
									),
								),
							),
							'min' => 0,
							'max' => 0,
							'layout' => 'row',
							'button_label' => 'Add Column',
							'collapsed' => '',
							'key' => 'field_55009612c037a',
							'label' => 'Columns',
							'name' => 'flex_content',
							'type' => 'repeater',
							'instructions' => '',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
						),
						array (
							'layout' => 'vertical',
							'choices' => array (
								'no' => 'Don\'t Use Fixed Heights',
								'auto' => 'Auto Based on Rows Longest Column',
							),
							'default_value' => 'no',
							'other_choice' => 1,
							'save_other_choice' => 0,
							'allow_null' => 0,
							'return_format' => 'value',
							'key' => 'field_5513060f96a33',
							'label' => 'Column Height (Use sparingly!!)',
							'name' => 'column_height',
							'type' => 'radio',
							'instructions' => 'enter a number in the \'other\' field if you want to override the height.',
							'required' => 0,
							'conditional_logic' => 0,
							'wrapper' => array (
								'width' => '',
								'class' => '',
								'id' => '',
							),
						),
					),
					'min' => 0,
					'max' => 0,
					'layout' => 'row',
					'button_label' => 'Add Row',
					'collapsed' => '',
					'key' => 'field_55009487c0377',
					'label' => 'Rows',
					'name' => 'row',
					'type' => 'repeater',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array (
						'width' => '',
						'class' => '',
						'id' => '',
					),
				),
			),
			'min' => 0,
			'max' => 0,
			'layout' => 'row',
			'button_label' => 'Add A Section',
			'collapsed' => '',
			'key' => 'field_550090909361f',
			'label' => 'Section',
			'name' => 'section',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 0,
			'message' => 'Swap the zebra stripe colors on this page',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_5501a3795ad9e',
			'label' => 'Flip Zebra colors',
			'name' => 'flip_zebra_colors',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 0,
			'message' => 'Disable Zebra Stripes on This Page (Theme settings has global options)',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_5501a3b95ad9f',
			'label' => 'Disable Zebra Stripes (This page only)',
			'name' => 'disable_zebra_stripes',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'default_value' => 0,
			'message' => 'Use a sidebar',
			'ui' => 0,
			'ui_on_text' => '',
			'ui_off_text' => '',
			'key' => 'field_550b2746c4383',
			'label' => 'Use Sidebar',
			'name' => 'use_sidebar',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
		array (
			'post_type' => array (
				0 => 'act_snippet',
			),
			'taxonomy' => array (
			),
			'allow_null' => 0,
			'multiple' => 0,
			'return_format' => 'object',
			'ui' => 1,
			'key' => 'field_550b1a0de7b5b',
			'label' => 'Sidebar',
			'name' => 'sidebar',
			'type' => 'post_object',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array (
				array (
					array (
						'field' => 'field_550b2746c4383',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
	),
	'menu_order' => 1,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array (
	'key' => 'group_55a95dc3b9c9a',
	'title' => 'Posts',
	'fields' => array (
		array (
			'return_format' => 'array',
			'preview_size' => 'medium',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
			'key' => 'field_55a95dd025b6c',
			'label' => 'Post Image',
			'name' => 'post_image',
			'type' => 'image',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array (
				'width' => '',
				'class' => '',
				'id' => '',
			),
		),
	),
	'location' => array (
		array (
			array (
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
	),
	'menu_order' => 1,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

endif;

 ?>